<?php
// src/Controller/ArticlesController.php

namespace App\Controller;

use App\Controller\AppController;

class InvoicesController extends AppController
{
    public function view($id = null)
    {
        $invoice = $this->request->getData($id);
        $this->viewBuilder()->options([
            'pdfConfig' => [
                'orientation' => 'portrait',
                'filename' => 'Invoice_' . $id
            ]
        ]);
        $this->set('invoice', $invoice);
    }
    
}
?>